.private-trip-available {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
	padding: 4px 0;
	opacity: .75;
	background-color: #1e93c1;
	text-transform: uppercase;
}

.private-trip-available-image {
	height: 36px;
	margin-right: 16px;
}

.private-trip-available-text {
	font-size: 24px;
}
.dataTables_filter {
  display: none;
}

#tripcardview,
#privatecardview {
  display: none;
}

.overview {
  background: none;
}

.trip-schedule {
  padding: 100px 0;
}

.schedule--nobg {
  background-image: none;
  padding: 200px 0 0;
}

@media (max-width: 700px) {
  .tripstable td.hide-small,
  .tripstable th.hide-small,
  .tripstable.private td.hide-small,
  .tripstable.private th.hide-small {
    display: none;
  }
}
